IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'NOTU' AND SYSOBJECTS.name = 'MUH_SATINALMA')
ALTER TABLE MUH_SATINALMA ADD NOTU NVARCHAR(250)
GO


